Diff misses certain changes
Closed, ResolvedPublic

Description

Author: EN.WP.ST47

Description:
The diff http://en.wikipedia.org/w/index.php?title=Wolfmother_%28album%29&diff=143459884&oldid=142928590 shows one change, the removal of a '}', however when loading both versions through the 'edit' link, I see other differences. The diff shows one change, however that change wasn't even made. Running a unix 'diff' shows this:

< '''''Wolfmother''''' is the first full-length album from the [[Australia|Australian]] three-piece [[Rock music|rock]] band [[Wolfmother]]. All four tracks previously released on the ''[[Wolfmother (EP)|Wolfmother]]'' [[Extended play|EP]] ("[[Woman (Wolfmother song)|Woman]]", "[[White Unicorn (song)|White Unicorn]]", "[[Dimension (song)|Dimension]]" and "Apple Tree") have been altered slightly from their original versions, re-recorded and released upon this album.

'''''Wolfmotherfucker''''' is the first full-length album from the [[Australia|Australian]] three-piece [[Rock music|rock]] band [[Wolfmotherfucker]]. All four tracks previously released on the ''[[Wolfmotherfucker (EP)|Wolfmotherfucker]]'' [[Extended play|EP]] ("[[Woman (Wolfmotherfucker song)|Woman]]", "[[White Unicorn (song)|White Unicorn]]", "[[Dimension (song)|Dimension]]" and "Apple Tree") have been altered slightly from their original versions, re-recorded and released upon this album.

and

< {{Wolfmother}}

{{Wolfmotherfucker}}

There's no deletion history of the article.


Version: 1.11.x
Severity: major
URL: http://en.wikipedia.org/w/index.php?title=Wolfmother_%28album%29&diff=143459884&oldid=142928590

bzimport added a subscriber: wikibugs-l.
bzimport set Reference to bz10511.
bzimport created this task.Via LegacyJul 9 2007, 11:58 AM
bzimport added a comment.Via ConduitJul 9 2007, 12:54 PM

ayg wrote:

It's known that sometimes diffs screw up randomly. They usually work correctly again when a sysadmin purges that page from the diff cache. I don't think we know what causes the issue, do we? A workaround would be to allow users to purge the diff cache manually, as with the parser cache.

bzimport added a comment.Via ConduitJul 29 2007, 2:45 PM

EN.WP.ST47 wrote:

*** Bug 10738 has been marked as a duplicate of this bug. ***

bzimport added a comment.Via ConduitAug 7 2007, 4:02 PM

EN.WP.ST47 wrote:

*** Bug 10833 has been marked as a duplicate of this bug. ***

bzimport added a comment.Via ConduitApr 21 2008, 9:04 AM

low.sea wrote:

I came to report the same kind of problem between these two edits (before[http://en.wikipedia.org/w/index.php?title=The_Secret_%282006_film%29&oldid=206919851#Tenets] and after[http://en.wikipedia.org/wiki/The_Secret_%282006_film%29#Tenets]). The diff merely shows some text deleted but looking at the actual page much more was deleted including the header and some text for the next section. -- ~~~~

brion added a comment.Via ConduitApr 27 2008, 12:18 AM

Duping to bug 9533.

Nothing seems amiss with current rendering of the above samples.

Next diff for the page given in comment 4 doesn't appear to have any problems at all.

  • This bug has been marked as a duplicate of bug 9533 ***

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.